/* AdeptBBS Sample Rexx Script */

ARG line

UserFlag = AdeptGetVar(line, 44)
HasAnsi = AdeptCheckBit(line, 1, UserFlag)

if HasAnsi = 1 then do
  AdeptPrint(line, "[0m\r\n")
end

AdeptMenuType(line,42,,,0)

